
---------------------------------------------------------------------
Friday, the 13th Jan.1995				V1.5
Release 1.0 :		Inital (preview)release. Hope the folks will get
			used to this program..
---------------------------------------------------------------------
Release 1.0 bug fixes & new stuff:			V1.5

- Fixed bug in sampleeditor, sometimes the display got trashed up
  by lines!

- Fixed bug in instrument-copy; if only the instrument-data were copied,
  the gadgets and the wave were not redrawn.

- Fixed bugs in drumsequencer, wavenrs are now 1-64 and not 0-63 !!
  «Bytelen» Gadget works now (again)

- Also Samples can now have a volume-envelope!!!!!!!!!!!

- Implented new Envelope-Type, now works via Start-Add-Sub-End and not
  with an extra envelope-waveform

- Fixed bug with (wavetable)vibrato, vibrato parameters can now be
  altered at any time (via '4'-command)

- Vibrato can be switched off in wavetable-instruments

- Fixed library-version bug: AON should now run under Kick2.0 again!!

- Fixed bugs caused by new Sample-AD waveform

- Fixed bug with sample+vibrato

- Fixed bug in 8-channel mode, should now run again without Fastram !!

- Set down default mixrate, (that caused many a crash on a1200er ...)

- New external events; commands are 'Y'&'Z' (especially done for TRON
  and his new demo!)

- New command 'Uxy', where 'x', if set to <>0 disables wavetable-continue,
  that means that always the same waveform will be used (until 'U0y will
  be executed!)

- From now on AON has got its own font ! Thanks to Gerd Feldkirch for
  painting it !!

- New shortcut: ctrl+o expands track from speed6 to speed3

- New fm-oscillator waves: 
			  Arc                              DoubleSinus
			  Extremes                         Heart
			  LineMix                          M-Shape
			  Parabola                         SampleExample
			  Turnpoint                        Up&Down

- FM-synth: random instruments were altered after a waveform had been
  computed! Bug fixed now !!

- Security check (save module) for already existing files!
  Especially done for Tommy who always overwrites his own modules;)))

---------------------------------------------------------------------

